/***** Global Settings *****/

html, body {
border:0;
margin:0;
padding:0;
background-color:#c3c3c3;
}

body {
	font:12px Arial, Helvetica, sans-serif; color: #444444;
}





/*-------------------------------------------------------------------------
 links
-------------------------------------------------------------------------*/
a { color:#000; text-decoration:underline }
a:link {  }
a:visited {color:#000; text-decoration:underline  }
a:focus {  }
a:hover { color:#2970a6; text-decoration:underline }
a:active {  }


/*-------------------------------------------------------------------------
 fonts
-------------------------------------------------------------------------*/
p { color: #444444; font-size:12px; padding-bottom:2px;  }
h1 {font-size: 18px; color: #000; padding: 0px; margin: 0px; line-height: 24px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
h2 { color: #000000; font-weight:bold; font-size:17px; padding-bottom:2px;  }
h3 { color: #2970a6; font-weight:bold; font-size:14px; padding-bottom:2px; }
h4 { color: #2970a6; font-weight:normal; font-size:12px; padding:10px 0px; background-image: url(images/link-arw.gif); background-repeat:no-repeat; border-bottom:#999 solid 1px; border-top:#999 solid 1px;}
h4 span { font-weight:bold;}
h5 { color: #000000; font-weight:bold; font-size:12px; padding-bottom:10px; }
h6 { color: #000000; font-weight:bold; font-size:14px; padding-bottom:8px; }
.download { color: #2970a6; font-size:16px; line-height: 24px; }

/***** Cisco header *****/
#logoarea {
	margin:0 auto 20px auto;
	height:60px;
	/* background-image: url(images/header-bgrd.jpg); */
}

#logoheader {
	width:940px;
	height:35px;
}



/***** Flash *****/
#flasharea {
	margin:0px auto;
	width:940px;
	height: 200px;
}

#flash {width: 940px; height: 200px; margin: auto auto; background-color:#ffffff; }
#flashcontent {width: 940px; height: 200px; }


/***** Main content *****/
#wrap {
	margin:0 auto;
	width:990px;
	background-image: url(images/bg_image2.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#c3c3c3;
	
}

#bullet_con {
	width:600px;
	float: left;
	margin-top: 0px;
	height: 30px;
}

#bullet_conTall {
	width:600px;
	float: left;
	margin-top: 0px;
	height: 45px;
}

#bullet_conL {
	width:295px;
	float: left;
	margin-top: 0px;
	height: 30px;
}

#bullet_conR {
	width:295px;
	float: right;
	margin-top: 0px;
	height: 30px;
}

#bullet_conLTall {
	width:295px;
	float: left;
	margin-top: 0px;
	height: 36px;
}

#bullet_conRTall {
	width:295px;
	float: right;
	margin-top: 0px;
	height: 36px;
}


#bullet1 {
	width:10px;
	float: left;
	margin-top: 5px;
}

#bullettext {
	width:580px;
	float: right;
}

#bullettext1 {
	width:280px;
	float: right;
}

#mainarea {
	margin:10px auto;
	width:940px;
	position: relative;
	
}

#mainareathnx {
	margin:10px auto;
	width:970px;
	height: 500px;
	position: relative;
	background-image: url(images/bg_image2.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#c3c3c3;
	
}

#main-left {
	width: 621px;
	margin:0;
	float:left;
	background-image: url(images/main-bgrd3.png);
	background-repeat:no-repeat;
}

#main-left-thanks {
	width: 940px;
	margin:0;
	float:left;
	background-image: url(images/main-bgrd-thanks.png);
	background-repeat:no-repeat;
}

#main-left-header {
	width: 600px;
	margin:13px auto;
	height: 70px;
	font-size: 21px;
	color: #ffffff;
	line-height: 24px;
}

#main-left-header-thanks {
	width: 940px;
	margin:13px 20px auto;
	height: 40px;
	font-size: 21px; color: #ffffff; line-height: 24px;
}

#main-left-content {
	width: 598px;
	margin:24px auto;
	margin-left: 20px;
}

#main-left-content2 {
	width: 660px;
	margin:24px auto;
}

#main-left-content-thanks {
	width: 920px;
	padding:0px 20px 20px 20px;
}

#main-right {
	width: 301px;
	margin:0;
	float:right;
	background-image: url(images/form-bgrd.png);
}

#main-links {
	color: #2970a6; font-weight:normal; padding:25px 0px 25px 0px; border-top:#cccccc solid 1px; width: 898px; }
#main-links-last {
	color: #2970a6; font-weight:normal; padding:25px 0px 25px 0px; border-bottom:#cccccc solid 1px; border-top:#cccccc solid 1px; width: 898px; }
#main-links span { font-weight:bold;}
#main-links-last span { font-weight:bold;}

#main-buttons {
	width: 150px;
	margin:0 20px 0 0;
	float:left;
}
#main-buttons-last {
	width: 150px;
	margin:0;
	float:left;
}

/* BULLETS  */
ul.bullets{
	width:100%;ƒmain
	Padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
 }
	
ul.bullets li{
	padding:0 5px 10px 15px;
	background:url(images/bullet.gif) no-repeat 0 2px;
 }
 
ul.bullets li span{
	font-weight:bold;
	color:#f68026;
 }
 
 
/***** Promo content *****/ 
 #promo-content {
	width: 610px;
	height:150px;
	margin:15px auto;
	/* background-image: url(images/video-bgrd.jpg);
	background-repeat:no-repeat; */
}

#promo-left {
	width: 290px;
	height:150px;
	margin:0px 0px 0px 15px;
	float:left;
	
}

#promo-mid {
	width: 290px;
	height:150px;
	margin:0px 0px 0px 15px;
	float:left;
	
}
#promo-right {
	width: 210px;
	height:150px;
	margin:0;
	float:right;
}


/***** Thank you page *****/

#download-left {
	width: 75px;
	height:75px;
	float:left;
}
#download-right {
	width: 825px;
	height:75px;
	padding-top:12px;
}


.boldhead {
	font-size:14px;
	margin:0px 0px 20px 0;
	font-weight: bold;
	color: #000000;
}

.sidepanelhead {
	font-size:14px;
	margin:0px 0px 20px 0;
	color: #999999;
}



#clear {clear:both;}



/***** Form *****/
#form-main {
	width: 270px;
	margin:0px 10px 10px 10px;
	margin-top: 165px;
}
#form-base {
	width: 350px;
	margin:0;
	height: 5px;
}

.required {
    color:#000000;
    font-size:11px;
    text-align:center;
    width:100%;
    display:block;
}

.required strong {
    font-size:13px;
    font-weight:bold;
	color:#ff6600;
}

.validation_output {
	border:solid 2px #ff9999;
	background-color:#ffdfde;
	padding:7px;
	margin:10px 0;
	font-size:11px;
	line-height:13px;
}

.validation_output strong {
	display:block;
	font-size:11px;
	margin:0px 0px 0px 0;
}

input.text_field {
	border:1px solid #dddddd;
	width:275px;
	margin:0;
}

textarea.text_field {
	border:1px solid #dddddd;
	width:180px;
	height:60px;
	margin:0;
}

select {
	border:1px solid #dddddd;
	width:152px;
	margin:0;
}

input.submit {
	margin:10px 0 0;
}

form {
	line-height:20px;
	margin:0px;
	padding:0px;
}

span.asterisk {
	color:#203289;
}
.sub1 {
	font-size:11px;
	color:#444444;
}

.radio {
	font-size:14px;
	line-height:21px;
	color:#2970a6;
}
div.content_right_top {
	margin:0 0 0 0px;
}
#form-radio-content {
	margin:5px 10px 5px 0px;
	height:20px;
}
#form-radio {
	width: 30px;
	margin:0px 0px 5px 0px;
	float:left;
}
#telephone_copy {
	border:0px;
	width:330px;
	margin:0;
	float:left;
	margin-top: 12px;
}
#telephone_input {
	border:0px;
	width:580px;
	margin:0;
	float:right;
}


/***** Footer content *****/
#footerarea {
	height:120px;
	background-color:#c3c3c3;
	font-size:11px; line-height:13px;
	padding-top:10px;
	padding-bottom:10px;
}

#footer-left {
	width:215px;
	height:85px;
	float:left;
	vertical-align:middle;
}

#footer-right {
	width:705px;
	height:85px;
	float:right;
	padding-right:20px;
}

#basearea {
	height:21px;
	background-image: url(images/bg_bottom.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#c3c3c3;
}
